<?php
class Publico_model extends CI_Model
{
    public function __construct()
    {
        parent::__construct();
        $this->load->database();
        $this->load->model('Publico_model');
        $this->load->helper('email');
    }
    
    public function obtenerDatos()
    {
        $query = $this->db->select("*");
        $this->db->from('view_encuestas');
        $query = $this->db->get();
    }
}